<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dd6085c9f1151716264da9bc854d14c6/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dd6085c9f1151716264da9bc854d14c6/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dd6085c9f1151716264da9bc854d14c6/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>